{
  "id": 3130765,
  "name": "Marshall Field & Company, appellee, v. Wieland Dairy Company, appellant",
  "name_abbreviation": "Marshall Field & Co. v. Wieland Dairy Co.",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,376",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 565,
    "ocr_confidence": 0.487,
    "sha256": "1acb17d27a037c675233ed6eca3d52cdb74c5054705058658e0da53595a944a2",
    "simhash": "1:1182085c10899c5c",
    "word_count": 86
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marshall Field & Company, appellee, v. Wieland Dairy Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Edward Maher, for appellant; Stephen T. Ronan, of counsel. Frank P. Leffingwell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Marshall Field & Company, appellee, v. Wieland Dairy Company, appellant.\nGen. No. 30,376.\nAction for negligent injury to automobile. Order overruling motion to vacate judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nEdward Maher, for appellant; Stephen T. Ronan, of counsel. Frank P. Leffingwell, for appellee."
  },
  "file_name": "0607-03",
  "first_page_order": 667,
  "last_page_order": 667
}
